* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Poppins';
}

#h1 {
  font-size: 36px;
  color: #000;
  margin-bottom: 50px;
  z-index: 1;
}

.containerDiv {
  width: 100%;
  min-height: calc(100vh - 69px);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 50px 25px 80px;
  background: linear-gradient(
    to top,
    rgba(235, 110, 44, 0.28) 7%,
    rgba(255, 179, 139, 0.29) 32%,
    rgba(246, 244, 243, 0.53) 68%,
    rgba(246, 244, 243, 1) 100%
  );
}

.mainHIW {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  z-index: 1;
}

.setionOne,
.sectionTwo {
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#sectionDiv1,
#sectionDiv2,
#sectionDiv3,
#sectionDiv4 {
  max-width: 300px;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  gap: 10px;
}

.phoneImage img {
  max-width: 500px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media (max-width: 750px) {
  .sectionOne,
  .sectionTwo,
  .mainHIW {
    flex-direction: column;
  }
}

@media (max-width: 850px) {
  .phoneImage img {
    max-width: 400px;
    width: 100%;
  }
}
